@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;900&display=swap');
.container-ecocapital{
	width: 734px;
	
}
.back-ecocapital-1{
    background-color: #d6d6d6;
    width: 367px;
    height: 322px;
}
.back-ecocapital-2{
	background-color: #d6d6d6;
   
    height: 323px;
    margin-left: 0px;
}
.somos{
    color: #000;
    text-align: justify;
    height: 304px;
    padding-top: 16px;
    padding-left: 26px;
    padding-right: 45px;
    font-size: 14px;
    line-height: 17px;
    font-family: 'Lato', sans-serif;
}
.img-1{
    width: 100%;
}
.eco{
	color: #43a737;
    font-weight: 600;
    font-family: 'Lato', sans-serif;
	
}
.capital{
	text-align: center;
    font-weight: 600;
    margin-top: 20px;
    font-family: 'Lato', sans-serif;
}
.back-nuestro-equipo{
	background: #54b568;
    height: 194px;
	    width: 734px;
}
.equipo{
	color: #fff;
    text-align: center;
    font-size: 48px;
    font-weight: 400;
    margin-top: 60px;
    font-family: 'Lato', sans-serif;
}
.back-equipo{
	background-image: url(../image/back-equipo.jpg);
    height: 485px;
    background-repeat: no-repeat;
    background-position: center;
	
}
.contenido{
	background: #3d70b2;
    text-align: center;
    color: #fff;
    padding: 5px;
    height: 45px;
    width: 140px;
    font-size: 12px;
    font-weight: 600;
    font-family: 'Lato', sans-serif;
}
.contenido-2 {
    background: #3d70b2;
    text-align: center;
    color: #fff;
    padding: 5px;
    height: 36px;
    width: 140px;
    font-size: 12px;
    font-weight: 600;
    padding-top: 14px;
    font-family: 'Lato', sans-serif;
}
.contenido-1{
margin-left: -43px;
font-family: 'Lato', sans-serif;
}
.proveemos{

    margin-left: 415px;
	margin-top: 45px;
}
.proveemos-text{
	   color: #3b6aae;
    text-align: center;
    font-size: 45px;
    position: inherit;
    top: -173px;
    line-height: 51px;
    font-family: 'Lato', sans-serif;
}
.url{
	background: #54b568;
    height: 80px;
    font-family: 'Lato', sans-serif;
}
.url-text{
    color: #fff;
    font-size: 25px;
    margin-left: 60px;
    margin-top: 25px;
    font-family: 'Lato', sans-serif;
}
.nuestra{
	
    color: #000;
    text-align: justify;
    height: 304px;
    padding-top: 67px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 14px;
    line-height: 17px;
    font-family: 'Lato', sans-serif;

}
.margen-valores{
	
    margin-left: 153px;
}
.margen-valores-2{
	margin-top: 30px;
    margin-left: 153px;
}
.margen-valores-3{
	
    margin-left: 344px;
}
.margen-imagen{
	    margin-top: -5px;
}
.redes{
	display: inline-flex;
    justify-content: flex-end;
	margin-top: 24px;
}
.linkedin{
	margin-right: 40px;
}
.logo-encabezado{
	margin: auto;
    padding-top: 30px;
    padding-bottom: 30px;
}
.iconos{
	    margin-left: -6px;
        margin-top: 20px;
}
p{
    font-family: 'Lato', sans-serif;
}
